<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/login_view_photo_2">
    
    <TextView
        android:id="@+id/login_view_text"

        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center"
        android:keepScreenOn="true"
        android:text="快放假了家人们"
        android:textSize="50sp"
        android:textStyle="bold"
        android:textColor="#1CAC78"
    />

    

</LinearLayout>